View Issue Details

IDProjectCategoryView StatusLast Update
0001295SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.8 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001295: Numeric type on postgres should be read in as a JDBC decimal type
Descriptionhttps://sourceforge.net/p/symmetricds/discussion/739236/thread/93aec143/?limit=25#212b

Activities

chenson

2013-07-22 17:51

administrator   ~0000318

prepare for release

Related Changesets

SymmetricDS: master 5767c19a

2013-06-15 13:14:15

gwilmer

Details Diff
0001295 - Fix test for rest service based on new batch for heartbeat.
0001295
mod - symmetric-server/src/test/java/org/jumpmind/symmetric/test/RestServiceTest.java Diff File

SymmetricDS: master 6543e0c2

2013-06-25 14:44:08

chenson

Details Diff
0001295: Numeric type on postgres should be read in as a JDBC decimal type
0001295
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDdlBuilder.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/postgresql/PostgreSqlDdlReader.java Diff File
mod - symmetric-jdbc/src/test/java/org/jumpmind/db/DatabasePlatformTest.java Diff File

Issue History

Date Modified Username Field Change
2013-06-25 08:30 chenson New Issue
2013-06-25 08:30 chenson Status new => assigned
2013-06-25 08:30 chenson Assigned To => chenson
2013-06-25 14:46 chenson Status assigned => resolved
2013-06-25 14:46 chenson Fixed in Version => 3.5.0
2013-06-25 14:46 chenson Resolution open => fixed
2013-07-22 17:51 chenson Note Added: 0000318
2013-07-22 17:51 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7450
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 6543e0c2
2015-07-30 21:49 gwilmer Changeset attached => SymmetricDS master 5767c19a